.breadcrumb {
  margin-bottom: 23px;
  color: #999;
}

.breadcrumb li {
  height: 18px;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  font-style: normal;
  text-transform: none;
  display: inline-block;
}

.breadcrumb > li:not(:last-child) .breadcrumb-label{
  font-weight: 400;
}

.breadcrumb-label {
  font-size: 13px;
}

@media (max-width: 768px) {
  .breadcrumb {
    margin-bottom: 18px;
    white-space: nowrap;
    overflow-x: auto;
  }
}

